PHP 5.4

Please review the following article to determine if PHP 5.4 can be enabled on your specific hosting account:

PHP 5.4 for Linux Shared and Reseller Hosting

PHP 5.4 is the default version on all Linux Shared and Reseller hosting accounts. If you wish to change this version, you can do so by navigating to the PHP Configuration icon in the Advanced section of your cPanel. For additional information regarding this plugin please refer to the following article:

# Use PHP 5.4
AddHandler application/x-httpd-php54 .php

You can edit your .htaccess file via FTP or through cPanel's File Manager, whichever method is most convenient for you. For more information on how to make this change, you may want to read the following article:

PHP 5.4 for VPS and Dedicated Servers

For VPS with cPanel and Dedicated Servers, HostGator offers the latest stable version of PHP 5.4. Currently, PHP 5.4.24 or higher is available. Please contact HostGator for additional details.